Subject: removal of rep
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Sue Beimesche" <[email-masked]>
Date: Mon, 23 Feb 2009 17:51:01 -0500

Josh,
I noticed that there are quite a few of the problematic orders that seem to consistently point to your rep Fernando P.  It really seems to be a pattern with this person.  You are only seeing a handful compared to what is being reported to me.  I think it would be best if we remove them from calling on our campaigns.  I think this should be done immediately.  I will go ahead and disable their log in on our end.  I appreciate your help on your end.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]